Telegram APIMessages
messages.toggleBotInAttachMenu
Enable or disable web bot attachment menu »
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Enable or disable web bot attachment menu »
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.toggleBotInAttachMenu" \ -H "Content-Type: application/json" \ -d '{ "params": { "bot": { "_": "inputUserEmpty" }, "enabled": true } }'{ "result": true}summarizeText
Summarize the contents of a message with AI, see [here »](https://core.telegram.org/api/ai#summarize-messages) for more info. Clients should use `RawMessage`.summary_from_language as a hint for showing a summarization button; its absence does not forbid invoking this method.
toggleDialogFilterTags
Enable or disable [folder tags »](https://core.telegram.org/api/folders#folder-tags).